<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing plan</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>
<body>
    <table class="payment-plan">
        <tr class="head">
          <th rowspan="2" class="data-item title">
              <p class="choo">Choose your</p>
              <p class="pricing">pricing plan</p>
          </th>
          <th class="plan-item"><p class="plan-name standart">standard</p></th>
            <th class="plan-item"><p class="plan-name ultimate">ultimate</p></th>
            <th class="plan-item"><p class="plan-name premium">premium</p></th>
        </tr>
        <tr class="head">
            <td class="data-item price"><p class="price-item">17</p>
                <p class="price-for">Per Month</p></td>
            <td class="data-item price"><p class="price-item">37</p>
                <p class="price-for">Per Month</p></td>
            <td class="data-item price"><p class="price-item">97</p>
                <p class="price-for">Per Month</p></td>
        </tr>
        <tr class="row">
            <td class="data-item"><span class="fas fa-archive"></span><p class="column"> Storage</p></td>
            <td class="data-item"><p class="storage-walue">500GB Storage</p></td>
            <td class="data-item"><p class="storage-walue">1000GB Storage</p></td>
            <td class="data-item"><p class="storage-walue">2000GB Storage</p></td>
        </tr>
        <tr class="row">
            <td class="data-item"><span class="fas fa-cloud-upload-alt"></span><p class="column">Bandwidth</p></td>
            <td colspan="2" class="data-item"><p class="description">limited</p></td>
            <td class="data-item"><p class="description">unlimited</p></td>
        </tr>
        <tr class="row">
            <td class="data-item"><span class="fas fa-envelope"></span><p class="column">Email</p></td>
            <td class="data-item"><p class="description">25 emails</p></td>
            <td class="data-item"><p class="description">45 emails</p></td>
            <td class="data-item"><p class="description">65 emails</p></td>
        </tr>
        <tr class="row">
            <td class="data-item"><span class="far fa-life-ring"></span><p class="column"> support</p></td>
            <td colspan="3" class="data-item"><p class="description">24/7 support</p></td>
        </tr>
        <tr class="row">
            <td class="data-item"><span class="fas fa-cube"></span><p class="column">products</p></td>
            <td class="data-item"><p class="description">20 products</p></td>
            <td class="data-item"><p class="description">30 products</p></td>
            <td class="data-item"><p class="description">60 products</p></td>
        </tr>
        <tr class="row">
            <td class="data-item"><span class="fas fa-users"></span><p class="column">users</p></td>
            <td class="data-item"><p class="description">1 user</p></td>
            <td class="data-item"><p class="description">10 users</p></td>
            <td class="data-item"><p class="description">15 users</p></td>
        </tr>
        <tr class="btn-row">
            <td class="data-item"><button class="btn contact">contact us</button></td>
            <td class="data-item"><button class="btn standart">buy now</button></td>
            <td class="data-item"><button class="btn ultimate">buy now</button></td>
            <td class="data-item"><button class="btn premium">buy now</button></td>
        </tr>
    </table>
</body>
</html>